Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 08:14:15 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I kept on calling the customer service hotline and says it will be delivered May 23. I ordered on May 19.  I kept on calling and waiting, Unfortunately, didn't arrive. And even didn't notify me that it will not be delivered that same day and will be delayed again. <div dir="auto"><br></div>
<div dir="auto">Please just refund my money back as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 26 May 2021, 8:54 am Home Centre UAE, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Harlette,</div>
<div> </div>
<div style="box-sizing:border-box;word-break:break-word">
<div><br style="box-sizing:border-box"></div>
<div>Thank you for contacting us.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We repeat our apologies and we appreciate your understanding and patience.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2607389